import React from "react";
import Head from 'next/head'
import FormSkill from "../components/FormSkill";
import styles from "../styles/Home.module.css";

const Skill = () => {
  return (
    <div className={styles.skill}>
      <Head>
        <title>Skill</title>
        <meta name="description" content="Generated by create next app" />
        <link rel="icon" href="/logofree.png" />
      </Head>
      <FormSkill />
    </div>
  );
};

export default Skill;
